/*
 Theme Name:     Gaea Child Theme
 Theme URI:      http://preview.imithemes.com/gaea-wp
 Description:    Gaea Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       Gaea
 Version:        1.0
*/

@import url(../Gaea/style.css);

/* =Theme customization starts here
------------------------------------------------------- */


.header-v2 .page-header, .header-v3 .page-header {
    min-height: 180px;
}

.page-header h2 {
    text-align: center;
    padding-top: 155px;
    color: #ffffff;
    text-transform: uppercase;
}

h2 {
    font-size: 24px;
    padding-top: 50px;
}


.home h1.title {
   color: #189BCA;
}

.home h2.title {
   color: #189BCA;
}

.page-header .breadcrumb {
    padding: 0;
    margin: 0;
    padding-top: 165px;
    background: none;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}

.header-v2 .page-header h2, .header-v3 .page-header h2 {
    padding-top: 70px;
    text-shadow: 0px 0px #333333;
    font-size: 32px;
    background: rgba(51,51,51,0.3);
    padding: 3px 5px;
    margin: -3px -5px;
    line-height: 1.7;
    border-radius: 0px;
}

.header-v2 .page-header .breadcrumb, .header-v3 .page-header .breadcrumb {
    padding-top:18px;
    text-shadow: 1px 1px #333333;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #da4453;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

#header{
margin: 0 auto;
}

.tab-content{
    padding:20px 0 0;
}
h4 {
    margin: 0 0 10px 0;
    font-size: 14px;
    color: #68983A;
    text-transform: Capitalize;
    letter-spacing: .1em;
}

.nav-tabs > li > a{
    -webkit-border-radius: 0;
    border-radius: 0;
    line-height: 32px;
    display: block;
    padding: 0 15px 0 15px;
    text-decoration: none;
    background: #fff;
    border: 0;
    margin-right: 0;
    border-right: 1px solid #e8e8e8;
    border-bottom: 1px solid transparent;
}


.accordion {
    margin-bottom: 0px
}

.accordion-group {
    margin-bottom: 8px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

.accordion-heading {
    border-bottom: 0 none
}

.accordion-heading .accordion-toggle {
    position: relative;
    display: block;
    padding: 8px;
    background: #f8f8f8;
    text-decoration: none;
    font-size: 13px;
    -webkit-transition: all .1s linear 0s;
    -moz-transition: all .1s linear 0s;
    -ms-transition: all .1s linear 0s;
    -o-transition: all .1s linear 0s;
    transition: all .1s linear 0s
}

.sidebar .widget li, .site-footer .widget li {
    margin-bottom: 4px;
    padding-bottom: 4px;
}

/* SECONDARY COLOR */
.secondary-color, .top-header .social-links a:hover, h3.block-title{
    color:#189BCA;
}
.secondary-color-bg, .top-menu li.secondary a, .featured-projects, hr.sm, .flexslider .flex-prev, .flexslider .flex-next, .events-listing .upcoming-events li:hover .event-details-btn, .single-event-info .time, .event-single-venue > span:first-child, .tagcloud a, .staff-volunteers, .accordion-heading:hover .accordion-toggle, .widget_twitter_feeds li span.date, .woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before, .woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before, .ticket-cost{
    background-color:#189BCA !important;
}
.page-header{
    background-color:#189BCA;
}
.top-menu li.secondary a:hover, .secondary-color-bg:hover{
    background-color:#189BCA;
    opacity:.9;
}
.event-register-block{
    border-color:#189BCA;
}
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message{
    border-top-color: #189BCA;
}


.posts-listing .post-time {
    display: none;
}

.details_title, .details_title a {
    font-size: 14px;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 400;
    background: #343434;
    color: #343434 !important;
    text-decoration: none;
    padding: 5px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space: normal
}

.details_title a {
    background: 0 0;
    padding: 0;
    color: #fff !important
        
}

.details_title a:hover {
    cursor: pointer;
    color: #063f74;
    text-decoration: none
}

.details_infos {
    font-size: 12px;
    font-weight: 400;
    font-family: 'Roboto Slab', serif !important;
    color: #343434;
    padding: 5px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space: normal
}



.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 100%;
}


@media only screen and (max-width: 767px) {

.main-navigation > ul > li > ul li > a{
        background-color:#da4453
}
.main-navigation > ul > li > ul > li > a:hover{
    background-color:#CE4352
}
}

@media only screen and (min-width: 320px) and (max-width: 480px) {

.main-navigation > ul > li > ul li > a{
        background-color:#da4453
}
.main-navigation > ul > li > ul > li > a:hover{
    background-color:#CE4352
}
}

